header {
  /*background-image: url(http://novascotia.ca/clf/ignition/img/bg-header.png);*/
  background-position: -200% 55%;
  background-repeat: no-repeat;
  overflow: hidden;
  position: relative;}
  header nav h1 {
    color: #fff;
    font-size: 1.25em;
    font-weight: bold;
    margin: .25em;
    padding: 0; }
  header #toolbar {
    clear: both;
    background: #efefef; }
    header #toolbar ul {
      float: left;
      margin: 0;
      padding: 0;
      list-style: none; }
      header #toolbar ul li {
        display: inline-block;
        margin: .0em; }

main, .main, #main {
  background: #fff; }

footer, .footer {
  background-image: none;
  margin-top: 0px;
  padding: .25em; }
  footer .footer-left ul, .footer .footer-left ul {
    list-style: none; }
    footer .footer-left ul li, .footer .footer-left ul li {
      display: inline-block;
      margin: .25em; }
  footer .footer-right, .footer .footer-right {
    text-align: right; }
.header-bar {
		top: -200%;
		opacity: .15; 
		content: '';
		display: block;
		position: absolute;
		z-index: -10;
		right: 0;
		height: 99em;
		background: #00aeef;
		-webkit-transform: skewX(-30deg);
		-ms-transform: skewX(-30deg);
		-o-transform: skewX(-30deg);
		transform: skewX(-30deg); 
		margin: 0 auto;
		margin-top: 2em;
		width: 100%;
	}